{
  "outfit_id": "laceskimpyleotardill",
  "outfit_name": "Laceskimpyleotardill",
  "wardrobe": {
    "full_body": "leotard",
    "headwear": "blindfold",
    "top": "",
    "bottom": "",
    "legwear": "fishnet_thighhighs",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LaceSkimpyLeotardILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "LaceSkimpyLeotardILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "lace",
    "lingerie",
    "clothing_cutout"
  ]
}
